/*================*/
/*general
/*================*/
*{
    margin: 0px;
    padding: 0px;
}

html, body, div, span, object, iframe,
header, nav, article, aside, footer, hgroup, section,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,div, 
footer, header, hgroup, menu, nav, article,section ,paragraph{
    display: block;
}

html,body{
    text-align: center;
    text-decoration: none;
    background-color: #ffffff;
}

body{
    padding-bottom: 0px;
    background:#ffffff;
}

#wrapper{
    margin: 0 auto;
    width: 1000px;
    background-color: #ffffff;
}

/*top content*/
.topContent{
    height: 200px;
    margin: 0px auto;
}

.topContent ul {    
    padding: 0;
    border: none;
    list-style: none;
    text-align: left;
}

.topContent ul li{
    background-color: transparent;
    display: inline-block;
    position: relative;
}

.btn{
    /*    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
        font-weight: 600;
        text-decoration: none;
        text-align: center;
        color: #0072C6;*/

    text-align:center;
    text-decoration:none;
    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
    font-size: 20px;
    font-weight:bold;
    color: #C8C8C8;

    display: inline-block;
    line-height: 38px;
    padding: 0 10px;

    border: 4px solid #ffffff;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.btn:hover{
    /*    background: #cfdcec;*/
    color: #666666;

    border: 4px solid rgba(0,0,0,0.1);


    /*    box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
        -o-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);
        -ms-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.1);*/

    transition: all 0.30s ease-in-out;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.logo{
    float:left;
}

.links{    
    float: right;
}

.donate{
    padding-left: 40px;
}

.navButton{
    width: 120px;
    /*   z-index:1000;
        position:fixed;
        left:50px;
        bottom:30px;*/
}

.navBorder{
    width: 100%;
    height:0;
    padding-bottom: 100%;
    border:5px solid #cfdcec;
    overflow:hidden;

    background: #0C316B; 
    box-shadow: 0 0 3px gray;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.navBorder:hover{
    background:#002848;
}

.mainClick{
    display:block;
    float:left;
    width:100%;
    padding-top:50%;
    padding-bottom:50%;
    line-height:1em;
    margin-top:-0.5em;

    text-align:center;
    text-decoration:none;
    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
    font-size:1.5em;
    font-weight:bold;
    color:#e2eaf3;

    border: none;
    background:none;

    cursor: pointer;
}



/*photo slide*/
#photoViewer{
    margin: 10px auto;
    height: 500px;
    width: 1000px;
}
.caption {
    position: relative;
    overflow: hidden;
}
.caption__media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}
.caption__overlay {
    background: rgba(0,0,0,0.4);
    text-align: left;
    position: absolute;
    width: 400px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    color: white;
    transform: translateY(100%);
    transition: transform .35s ease-out;
}
.caption:hover .caption__overlay {
    transform: translateY(0);
}
.caption__overlay__title {
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: #7A7D81;
    background: rgba(0,0,0,0.5);

    margin: 0;
    padding: 5px 5px;
    transform: translateY( calc(-100% - 50px) ); /* +10px overlay padding */
    transition: transform .35s ease-out;
}
.caption__overlay__content{
    padding-top: 15px;

    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: gray;
}
.caption:hover .caption__overlay__title {
    transform: translateY(0);
}
.caption::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    transition: background .35s ease-out;
}
.caption:hover::before {
    background: rgba(0, 0, 0, .5);
}

.tabs{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-style: italic;
    font-size: 200%;
    color: #6FB197;
}

h1{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    color: #D6D9DF;
    font-size:40px;

    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
}

.article{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    font-size: 20px;
    -webkit-font-smoothing: subpixel-antialiased !important;
    color:#666;
    text-align: left;
    padding: 10px;
}

.holder{
    /* flexbox setup */
    display: -webkit-flex;
    -webkit-flex-direction: row;

    display: flex;
    flex-direction: row;
}

.wrapperr {
    width:33%;
}

.container {
    margin: 10px;
    padding: 20px;
}

.displayTitle{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    color: #959698;
    font-size:20px;
    text-align: left;

    background: #cfdcec;
    padding: 5px;   
    width: 190px;    
}

.displayArticle{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    color: #959698;
    font-size:15px;

    height: 250px;
    padding: 15px;

    border-bottom:5px solid #cfdcec;
    border-left:5px solid #cfdcec;
    border-right:5px solid #cfdcec;

    /*    box-shadow: 0px 0px 2px #CCCCCC;
        -moz-box-shadow: 0px 0px 2px #CCCCCC;  Firefox 
        -webkit-box-shadow: 0px 0px 2px #CCCCCC;  Safari, Chrome */

    -moz-border-radius-bottomright: 5%;
    -webkit-border-radius-bottomright: 5%;
    -khtml-border-radius-bottomright: 5%;
    border-bottom-right-radius: 5%; 

    -moz-border-radius-bottomleft: 5%;
    -webkit-border-radius-bottomleft: 5%;
    -khtml-border-radius-bottomleft: 5%;
    border-bottom-left-radius: 5%; 


}

.display1, .display2, .display3, footer{
    /* flexbox setup */
    display: -webkit-flex;
    -webkit-flex-direction: row;

    display: flex;
    flex-direction: row;
}

.approach {
    position: relative;
    overflow: hidden;
}

.approachMask {
    background: rgba(255,255,255,0.6);
    text-align: left;
    position: absolute;
    width: 1000px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    color: white;
    transform: translateY(0);
    transition: transform .35s ease-out;
    display:block;
}

.right{
    float:right;
    margin: 10px auto;
    margin-right: 40px;
    width: 400px;
}

.left{
    float: left;
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    margin: 10px auto;
    margin-left: 40px;
}

.core ul li, .error ul li{
    list-style: none;
    display: block;
}

.first-letter{
    font-size: 400%;
    color: #005C7A;
}

.others{
    font-size: 300%;
    /*    background: url(images/kenya_blue.png), no-repeat;*/
}

h2{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    color: #5A7C8F;
    font-size:25px;
}

h16{
    font-family:"Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    color: #51A7E8;
    font-size:70%;
}

h3{
    font-family: Optima, Segoe, Segoe UI, Candara, 'Calibri', Arial, sans-serif; 
    font-size: 18px;
    padding: 7px 0px 7px 10px;
    color: #2888DE;
}

h4{
    font-family: Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    -webkit-font-smoothing: subpixel-antialiased !important;
    padding-left: 10px;
    padding-top: 10px;
    font-style: italic;
    font-weight: bold;
    font-size: 20px;
}

h5{
    text-align:center;
    text-decoration:none;
    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
    font-size: 100px;
    color: #C8C8C8;
}

h6{
    text-align:center;
    text-decoration:none;
    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
    font-size: 30px;
    color: #666666;
}



.error{
    margin: 10px auto;
    width: 500px;
    padding: 5px;

    /* flexbox setup */
    display: -webkit-flex;
    -webkit-flex-direction: row;

    display: flex;
    flex-direction: row;
}

.partners{
    margin: 10px auto;
    width: 900px;
    padding: 5px;

    /* flexbox setup */
    display: -webkit-flex;
    -webkit-flex-direction: row;

    display: flex;
    flex-direction: row;
}

.errorRight{
    padding-left: 30px;
    padding-top: 40px;
}

.intro4 img{
    padding-left: 40px;
}

footer{
    background-color: #5A7C8F;
    width: 100%;
    height:450px;
}

.footContent{
    width: 1000px;
    margin: 10px auto;
    text-align: left;
}

.footContent1{
    padding-top: 20px;
    text-align: center;
}

.footContent2{
    background-color: #ffffff;
    margin: 5px auto;
}

.footerMenu, .footerMenu ul, footerImage ul {
    list-style: none;
    padding: 0;
}

.footerMenu ul {
    margin: 0;
}

.footerMenu > li {
    text-decoration: none;
    position: relative;
    display: inline-block;
    outline: 0;
}

.btn2{
    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    color: #F4F4F4;
    display: inline-block;
    line-height: 38px;
    padding: 0 35px;
}

.btnSubmenu {
    display: block;
    position: absolute;
    text-align: left;
}

.submenuBtn{
    font-family: Optima, "Segoe", "Segoe UI", Candara, "Calibri", Arial, sans-serif;
    font-weight: 400;
    text-decoration: none;
    color: #cfdcec;
    line-height: 38px;
    padding: 0 35px 
}

/*.footContent2{
    text-align: left;
    padding-top: 120px;
}*/

.end{
  background: rgba(0, 0, 0, 0.7);
    height: 20px;
    margin: 0px auto;
}